uuid: f456944a-f902-4143-a383-4422314402ad
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.embed.field_code
    - paragraphs.paragraphs_type.embed
  module:
    - text
id: paragraph.embed.default
targetEntityType: paragraph
bundle: embed
mode: default
content:
  field_code:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
